
#popup_iframe_wrapper,#body_iframe_wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    align-items: center;
    justify-content: center;
}

#body_iframe_wrapper {
    pointer-events: none;
}

#body_iframe_wrapper .jqmWindow {
    pointer-events: all;
}

form .star,.order-checkout .sof-req,body span.bx-authform-starrequired,form .required-star {
    font-size: 12px;
    font-weight: normal;
    line-height: 0;
    margin: 0 0 0 4px;
    position: relative;
    color: #ff0000;
}

.popup .form.ASK,.form_block .form.ASK {
    display: block;
}

.form-control {
    position: relative;
    margin-bottom: 19px;
}

.form-control label {
    display: block;
    font-size: 13px;
    margin-bottom: 6px;
    font-weight: normal;
}

body .form-group .form-control:focus,body .form-group .form-control:active {
    box-shadow: none;
}

div.form-control {
    border: none;
    background: none;
    box-shadow: none;
    padding: 0;
    height: auto;
}

.form {
    position: relative;
}

.form.subscribe.mobile {
    margin-top: 33px;
}

.form.subscribe.mobile h2 {
    font-size: 1.333em;
}

.form.sending:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff url("/bitrix/templates/aspro_max/images/loaders/double_ring.svg") center no-repeat;
    z-index: 1000;
    opacity: .8;
}

.form .form_body {
    margin: 0 0 9px;
    position: relative;
}

.form .form_desc {
    margin-bottom: 15px;
}

.form .form_result {
    margin-bottom: 30px;
}

.form .form_result,.form .form_result.success * {
    color: #333;
    color: var(--white_text_black);
}

.form .form_result>*,.form .form_desc>* {
    margin: 0;
}

.form .form_footer {
    margin: 0 0 35px 0;
    display: inline-block;
}

.form .form_footer .button + .button {
    margin-left: 13px;
}

.form .form_left {
    width: 56%;
    float: left;
}

.form .form_right {
    left: 56%;
    padding-left: 30px;
    position: absolute;
    right: 0;
}

.form.b .form_left,.form.b .form_right {
    float: none;
    left: inherit;
    margin: 0;
    max-width: inherit;
    padding: 0;
    position: relative;
    right: inherit;
    width: 100%;
}

.form textarea {
    min-height: 193px;
}

.form textarea[data-sid="REVIEW_TEXT"] {
    min-height: 130px;
}

label.error {
    color: #e62222!important;
    font-size: 10px;
    position: absolute;
    top: 4px;
    right: 0;
    font-weight: 400;
}

.h label.error {
    display: none!important;
}

.popup .form .form_head {
    padding: 55px 75px 10px 60px;
}

.popup .form .form_head h2 {
    margin: 0;
    font-size: 24px;
}

.popup .form .form_desc {
    margin-bottom: 0;
    margin-top: 15px;
}

.popup .form .form_result {
    margin: 0;
    padding: 30px 60px 0;
}

.popup.show .form .form_result.success {
    padding-top: 36px;
    padding-bottom: 60px;
}

.form .form_result.success .svg {
    margin-right: 15px;
}

.popup .form .form_result.success .success_text {
    font-size: 13px;
}

.popup .form .form_result.success .btn {
    margin-top: 49px;
    color: #fff;
}

.popup .form .form_body {
    margin: 0;
    padding: 29px 60px 8px;
}

.popup .form .form_footer {
    padding: 0 60px 25px;
    display: block;
}

.popup.show .form .form_result {
    padding-bottom: 30px;
}

.error_block_auth {
    color: #e62222!important;
    font-size: 12px;
}
